<?php
/*

  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

	define('HEADING_TITLE','Service Tickets');
	define('HEADING_SERVICE_TICKETS',"Tickets");
	define('TEXT_RESOURCE','Resource');
	define('TEXT_SERVICE','Service');
	define('TEXT_VIEW','View');
	define('TEXT_TICKET_ID','Ticket No');
	define('TEXT_SUMMARY','Summary');
	define('BUTTON_ORDERS','Orders');
	define('TEXT_DAY','Day');
	define('TEXT_WEEK','Week');
	define('TEXT_MONTH','Month');
	define('TEXT_DATE','Date');
	define('NO_RESULTS_FOUND','No Results Found');
	define('IMAGE_SEARCH_TICKETS','Search Tickets');
	define('TEXT_UNPRINTED_TICKETS','Unprinted Tickets');
	define('TEXT_ID','#');
	define('TEXT_FIRST_NAME','First Name');
	define('TEXT_LAST_NAME','Last Name');
	define('TEXT_SERVICE_NAME','Service Name');
	define('TEXT_SERVICE_S_DATE','Start Date');
	define('TEXT_SERVICE_E_DATE','End Date');
	define('TEXT_SERVICE_S_TIME','Start Time');
	define('TEXT_SERVICE_E_TIME','End Time');
	define('TEXT_PRINTED','Printed');
	define('IMAGE_PRINTED','Printed');
	define('IMAGE_NOT_PRINTED','Not Printed');
	define('TEXT_ALL_RESOURCE','All Resource');
	define('TEXT_ALL_SERVICES','All Services');
	define('TEXT_SELECT_ALL','Select all Tickets');
	define('TEXT_TICKET_NUMBERS','Ticket Numbers');
	define('ERR_SELECT_TICKET','Select Tickets to print!');
	define('TEXT_SERVICE_DATE','Service Date');
	define('TEXT_NO_SERVICE_TICKETS_FOUND','No Service Tickets Found');
?>